[
	{
		"label": "Bildungspolitik",
		"href": "services/nav/03.json",
		"type": "back"
	},
	{
		"label": "MINT - Mathematik, Informatik, Naturwissenschaften, Technik",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Schule",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Ausbildung",
		"href": "#",
		"type": "link"
	}
]